Subject: Re: [Slack] Notifications from the other workspace for May 28th, 2018 at 10:41 PM
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 28 May 2018 23:36:36 +0530 (IST)

Hi Ma'am, 

He is not at fault. I have advised him to write it. 

So I explained him the same in the slack and the reason for the confusion. 

He is not saying anything now. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, May 28, 2018 11:34:35 PM 
Subject: Fwd: [Slack] Notifications from the other workspace for May 28th, 2018 at 10:41 PM 

Hi, 

What did Ashish do now? And was it ready his fault? Please let me know 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Slack" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 28 May 2018 at 22:41:41 GMT+5:30 
To: [ mailto:[email-masked] | [email-masked] ] 
Subject: [Slack] Notifications from the other workspace for May 28th, 2018 at 10:41 PM 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

BQ_BEGIN

[Slack] Notifications from the other workspace for May 28th, 2018 at 10:41 PM 

[ https://www.slack.com/ ] 

	
Hi dee, 

You have a new mention from the other workspace ( [ https://bombshell-team.slack.com/x-151744980416-371340893299/ | bombshell-team.slack.com ] ). 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527362648000012 | mpdm-danielle--dee--chris--pritish-1 ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527362648000012 | 
View in the archives ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D | Paul ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527362648000012 | 
12:54 AM, May 27th  ] 
Hi [ https://bombshell-team.slack.com/team/U4G5SHEDT | 
@chris ] - Please confirm what do you mean when you say sending old shipping price estimate. P9KAGM0O5S 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U4G5SHEDT ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U4G5SHEDT | chris ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527526521000120 | 
10:25 PM, May 28th  ] 
22762 - this is not a glitch. They are just not compatible with international orders. I must ask - how much longer is amy going to be with the team - it has been along time now since I have complained and I keep getting the same response?? 
how long does it take to train someone? 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D | Paul ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527526912000207 | 
10:31 PM, May 28th  ] 
Hi [ https://bombshell-team.slack.com/team/U4G5SHEDT | 
@chris ] - We know that the international order would not take the gift card at this time however we were not sure if it was an integration issue which you might be working with the Global E team. I have advised him to add that as we were not sure if it is a tech issue that we are looking at or we have stopped gift cards for international order altogether. 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U4G5SHEDT ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U4G5SHEDT | chris ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527526978000181 | 
10:32 PM, May 28th  ] 
we do not support gift cards for international orders - it states that on the website. 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D ] 
[ https://bombshell-team.slack.com/x-151744980416-371340893299/team/U8QHEGX8D | Paul ] [ https://bombshell-team.slack.com/x-151744980416-371340893299/archives/G944P63C6/p1527526994000084 | 
10:33 PM, May 28th  ] 
Understood. 

Snooze these notifications for: [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-efbb5e981a-notify-mute-1h | 
an hour ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-c5d4fb4748-notify-mute-8h | 
eight hours ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-cb78a3dc1f-notify-mute-1d | 
a day ] , [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-40d4a15d13-notify-mute-3d | 
three days ] , or [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-c70adc0497-notify-mute-7d | 
the next week ] . Or, [ https://bombshell-team.slack.com/unsub/U4FMWUUC8-0264089274-notify | 
turn email notifications off ] . For more detailed preferences, see your [ https://bombshell-team.slack.com/x-151744980416-371340893299/account/notifications | 
account page ] . 

	

Made by [ https://slack.com/ | 
Slack Technologies, Inc ] • [ https://slackhq.com/ | 
Our Blog  ] 
[ https://lsmindia.com/# | 500 Howard Street  •  San Francisco, CA  •  94105  •  United States
 ] 

BQ_END